body{
	background-color:#CCC;
}

main{
	width: 800px;
	min-height: 500px;
	background-color: white;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	box-shadow: 0 0 15px rgba(0,0,0,.3);
}


h1{
	width:100%;
	color:white;
	background-color:black;
	text-align: center;
	font-size:25px;
	padding-top: 10px;
	padding-bottom: 10px;
	
}

h2{
	font-size:20px;
	padding-top:5px;
	padding-left:5px;
	border-bottom:1px solid #666;
	margin-bottom:5px;
	
}

h3{
	padding-left:10px;
	box-shadow: 0px 5px 5px -5px rgba(0,0,0,0.5);
	margin-bottom:10px;
	
}

label{
	width:150px;
	display:inline-block;
	box-shadow: 0px 5px 5px -5px rgba(0,0,0,0.5);
	margin-top:5px;
	margin-bottom:10px;
}

p{
	font-size:15px;
	line-height: 25px;
	padding-left:20px;
}

a{
	background-color: #666;
	color:white;
	padding:5px;
	margin:5px;
	font-size:15px;
	font-weight:bold;
	border-radius: 5px;
	display:inline-block;
	text-decoration: none;
}

select{
	margin:10px;
}

#menu {
  list-style: none;
  font-size: 0;
}
 
#menu li {
  width: 160px;
  text-align: center;
  background-color: #666;
  display: inline-block;
	font-size: 16px;
	padding-top: 10px;
	padding-bottom: 10px;
}
 
#menu li a {
  text-decoration: none;
  color: #fff;
  font-weight: bold;
}

table {
	border-collapse: collapse;
	border: 1px solid rgb(146, 146, 146);
	line-height: 1.5;
	margin-left:10px;
}

table th {
	padding: 10px;
	font-weight: bold;
	vertical-align: top;
	background: #777777;
	color: #ffffff;
}
table td {
	padding: 10px;
	vertical-align: middle;
}
table tr:nth-child(even) {
background: #dfdfdf;
}

.error{
	color:red;
	font-size:20px;
	font-weight:bold;
}

button{
	display:block;
	margin: 0 20px 0 auto;
}

/*吹き出し*/
.balloon_l,
.balloon_r{
  margin: 30px 0;
  display:flex;
  justify-content: flex-start;
  align-items: flex-start; /*縦位置を上揃え*/
/*   align-items: center; */ /*縦位置を真ん中揃え*/
}
.balloon_r{
  justify-content:flex-end;
}
.faceicon img{
  width: 80px; /*任意のサイズ*/
  height: auto;
}
.faceicon {
	text-align:right;
}
.balloon_r .faceicon{
  margin-left:25px;
}
.balloon_l .faceicon{
  margin-right:25px;
}
.balloon_r .faceicon{
  order:2 !important;
}
.says {
  max-width:500px; /*最大幅は任意*/
  display: flex;
  flex-wrap: wrap;
  position: relative;
  padding: 17px 13px 15px 18px;
  border-radius: 12px;
  background: #99dddd;/*色は任意*/
  box-sizing:border-box;
  margin:0 !important;
  line-height:1.5;
/*   align-items: center; */
}
.says p{
  margin:8px 0 0 !important; 
}
.says p:first-child{
  margin-top:0 !important;
}
.says:after {
  content: "";
  position: absolute;
  border: 10px solid transparent;
/*   margin-top:-3px;  */
}
.balloon_l .says:after {
  left: -26px;
  border-right: 22px solid #99dddd;
}
.balloon_r .says:after {
  right: -26px;
  border-left: 22px solid #99dddd;
}